@charset "shift_jis";
/* CSS Document */

body {
	font:12px/2 "メイリオ", "Meiryo", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	margin:0;
	overflow:visible;
	padding:0;
	letter-spacing:0.05em;
}

/* HTML -- TAG */
h1{
	padding:0;
	margin:5px 0 0 0;
	font-size:10px;
	color: #ffffff;
	height: 10px;
	font-weight: normal;
	line-height: 100%;
	clear:both;
}

/* CLASTA */
#wrap{
	margin:0 auto;
	padding:0;
	width:920px;
}

#gnavi1,#gnavi2{
	float:right;
	padding:0 13px 0 25px;
	border-left:1px #eee dotted;
	background:url(../image/arrow1.gif) no-repeat 0 5px;
	font-size:10px
}
#foot{
	width:920px;
	font-size:10px;
	margin: 0 auto;
	padding-bottom:10px;
}
#foot p{
	line-height:160%;
	color:#fff;
}
.fBox {
	height:50px;	
}
.fBox .logo {
	float:left;
}
.fBox .qr {
	float:right;
}
.fBox .footNavi {
	background:#000;
	height:41px;
	width:805px;
	float:left;
	padding:9px 0 0 10px;
}
#ptop{
	clear:both;
	padding:20px 0 0;
	margin-bottom:10px;
	text-align:right;
}
#head{
	height:73px;
	position:relative;
	clear: both;
	background:#e70012;
	margin-bottom:10px;
}
#logo{
	float:left;
	margin:3px 0 0 10px;
}
#head_rightBox{
	float:right;
	margin:17px 10px 0 0;
	color:#ffffff;
	font-size:10px;
	text-align:right;
}

/* LINK */


/* PADDING**FLOAT**MARGIN**FONT**ETC */
.fl{
	float:left;
}
.fr{
	float:right;
}
.pd1{
	padding:0 0 10px;
}
.pd2{padding:10px 0 8px 14px;}
.clear{
	clear:both;
}

/* TOP**PAGE */
#left{
	width:660px;
	float:left;
	padding: 30px 0 0;
}
#right{
	width:200px;
	float:right;
	padding: 30px 0 0;
}
.inf{
	width:660px;
	margin:10px 0 25px;
	height: 140px;
	background:url(../image/bg_news.gif) no-repeat;
	line-height:160%;
	overflow:hidden;
}
.inf dl{
	padding: 10px;
	font-size:12px;
}
.inf dt{
	float: left;
	clear: left;
	font-size:9px;
	text-align: center;
	width: 70px;
	font-weight: bold;
	color: #333;
	margin-right: 10px;
	padding-left:100px;
}
.inf dd{
	padding-bottom: 5px;
	margin-bottom: 5px;
	overflow:hidden;
}
.inf a{
	color:#E60012;
}
.topBn{
	clear:both;
	padding-bottom:10px;
}
.topBn2{
	clear:both;
	overflow:hidden;
}
.bra{
	clear:both;
	margin:30px 0 0;
	padding: 10px;
	background:#fff;
}
.bra1{
	background:url(../image/top/tit1.gif) no-repeat;
	text-align:right;
	padding: 7px 0 10px;
	margin: 0 0 5px;
}
.pic{
	clear:both;
	margin:30px 0 30px;
	padding: 10px;
	background:#fff;
}
.pic1{
	padding: 0 0 5px;
	margin: 0 0 5px;
}
.catalog {
	background:#fff;
	padding:10px;
}
.sty{
	float:left;
	width:310px;
}
.sce{
	float:right;
	width:330px;
}
.box1a{
	padding: 5px;
	margin: 0 0 7px;
	border-bottom:1px dotted #000;
}
.BanaTop{
	clear:both;
}
/* NAVI */
#navi{
	margin-top:12px;
	overflow:hidden;
}
#navi li {
	list-style-type:none;
	float:left;
}
#navi li img { vertical-align:top; }
.bt1 { background:url(../image/bt1b.gif) left top no-repeat }
.bt2 { background:url(../image/bt2b.gif) left top no-repeat }
.bt3 { background:url(../image/bt3b.gif) left top no-repeat }
.bt4 { background:url(../image/bt4b.gif) left top no-repeat }
.bt5 { background:url(../image/bt5b.gif) left top no-repeat }
.bt6 { background:url(../image/bt6b.gif) left top no-repeat }

#navi li a { display:block; }
#navi li a:hover { background-color:transparent; }
#navi li a:hover img{ visibility:hidden; }

/* MENU A */
#menu_A{
	padding:0 0 1px;
}
#menu_A li {	
	list-style-type:none;
	width:200px;
	padding:0 0 6px;
}
#menu_A li img { vertical-align:top; }
.bn1 { background:url(../image/bn2b.jpg) left top no-repeat;}
.bn2 { background:url(../image/ctn2.jpg) left top no-repeat;}
.bn3 { background:url(../image/bn1b.gif) left top no-repeat;}
.bn4 { background:url(../image/side_size_bnb.gif) left top no-repeat;}

.bn15{ padding-right:13px;}
.bn16{ background:url(../image/banner_kotatsub.jpg) left top no-repeat;}

#menu_A li a { display:block; }
#menu_A li a:hover { background-color:transparent; }
#menu_A li a:hover img{ visibility:hidden; }

/* MENU C */
#menu_C{
/*	padding:0 0 5px;
*/}
#menu_C li {	
	list-style-type:none;
	width:200px;
	height:82px;
/*	padding:0 0 3px;
*/}
#menu_C li img { vertical-align:top; }
.bn6 { background:url(../image/bn6b.gif) left top no-repeat;}
.bn7 { background:url(../image/bn7b.gif) left top no-repeat;}

#menu_C li a { display:block; }
#menu_C li a:hover { background-color:transparent; }
#menu_C li a:hover img{ visibility:hidden; }

/* MENU D */
#menu_D{
	padding:15px 0 0 0;
}
#menu_D li {	
	list-style-type:none;
	width:200px;
	height:22px;
	padding:0 0 3px;
}
#menu_D li img { vertical-align:top; }
.bn8 { background:url(../image/btt1b.gif) left top no-repeat;}
.bn9 { background:url(../image/btt2b.gif) left top no-repeat; margin-bottom:2px;}

#menu_D li a { display:block; }
#menu_D li a:hover { background-color:transparent; }
#menu_D li a:hover img{ visibility:hidden; }

.imgLeft {
	float:left;
}
.imgRight {
	float:right;
}

/* MENU E */
#menu_E{
	padding:7px 0 2px 7px;
}
#menu_E li {	
	list-style-type:none;
	padding:0 0 3px;
}
#menu_E li img { vertical-align:top; }
.bn11 { background:url(../image/pamouna_banner_b.gif) left top no-repeat;}
.bn12 { background:url(../image/masterwal_banner_b.gif) left top no-repeat;}
/*.bn14 { background:url(../image/bana_ichi3b.jpg) left top no-repeat;}
#menu_E li a { display:block; }
#menu_E li a:hover { background-color:transparent; }
#menu_E li a:hover img{ visibility:hidden; }
*/
/* MENU F */
#menu_F{
	padding:12px 0 0;
}
#menu_F li {	
	list-style-type:none;
	width:200px;
	height:69px;
	padding:0 0 3px;
}
#menu_F li img { vertical-align:top; }

/* MENU G */
#menu_G{
/*	padding:3px 0 0;
*/}
#menu_G li {	
	list-style-type:none;
	width:200px;
	height:84px;
}
#menu_G li img { vertical-align:top; }

#menu_G li a { display:block; }
#menu_G li a:hover { background-color:transparent; }
#menu_G li a:hover img{ visibility:hidden; }

.bn10 {background:url(../image/banner_brog_on.gif) left top no-repeat;}
.bn13 { 
	background:url(../image/banner_care_on.jpg) left top no-repeat;
	margin:7px 0;
}

/* MENU H */
#menu_H{padding:7px 0 0;}
#menu_H li {	
	list-style-type:none;
	width:200px;
	height:28px;
	padding:0 0 7px;
}
#menu_H li img { vertical-align:top; }

#menu_H li a { display:block; }
#menu_H li a:hover { background-color:transparent; }
#menu_H li a:hover img{ visibility:hidden; }
/* MENU I */
#menu_I{padding-top:10px;}
#menu_I li {	
	list-style-type:none;
	width:200px;
	height:121px;
}
#menu_I li img { vertical-align:top; }

#menu_I li a { display:block; }
#menu_I li a:hover { background-color:transparent; }
#menu_I li a:hover img{ visibility:hidden; }
/* MENU J */
#menu_J{padding-top:10px;}
#menu_J li {	
	list-style-type:none;
	width:200px;
	height:160px;
}
#menu_J li img { vertical-align:top; }

#menu_J li a { display:block; }
#menu_J li a:hover { background-color:transparent; }
#menu_J li a:hover img{ visibility:hidden; }


.bn17 { background:url(../image/banner_twitter_on.gif) left top no-repeat;}
.bn18 { background:url(../image/banner_face_on.gif) left top no-repeat;}
.bn19 { background:url(../image/banner_syuri_b.gif) left top no-repeat;}
.bn20 { background:url(../image/banner_syohin_b.gif) left top no-repeat;}
.bn21 { background:url(../image/bn_order_b.gif) left top no-repeat;}
.bn22 { background:url(../image/gemma_banner_b.jpg) left top no-repeat;}
.bn23 { background:url(../image/espri_banner_b.jpg) left top no-repeat;}
.bn24 { background:url(../image/comte_banner_b.jpg) left top no-repeat;}
.bn25 { background:url(../image/contessa_banner_b.jpg) left top no-repeat;}
.bn26 { background:url(../image/aster_banner_b.jpg) left top no-repeat;}
.bn27 { background:url(../image/suite_banner_b.jpg) left top no-repeat;}
.bn28 { background:url(../image/banner_spotb.gif) left top no-repeat;margin-top:7px;}
.bn29 { background:url(../image/pamo_banner_b.jpg) left top no-repeat;}
.ichi1{
	border-bottom:2px #b5b5b5 solid;
	border-left:2px #b5b5b5 solid;
	border-right:2px #b5b5b5 solid;
	background-color:#f2f2f2;
/*	margin-bottom:5px;\9
*/}
.ichi2{
	padding:6px 0 0;
}
.pr_txt{
	position:absolute;
	top:333px;
	width:920px;
	height:80px;
}
#pr{
	position:relative;
	overflow:hidden;
	margin-bottom:12px;
}
.txtbox{
	margin-bottom:10px;
	background:#fff;	
	padding:18px;
	border:1px solid #cccccc;
}
.box1{
	background:#ff7e81;
	padding:0 10px 10px;
}
.box1 p{
	margin:0;}
	
.catalogbox{
	border:1px solid #cececd;
	background:#f4f5f7;
	width:212px;
	float:left;
	margin:0 9px 9px 0;
}
.catatxt{
	padding:16px;
	height:70px;
}
#cata{
	margin-top:10px;
	color:#c11920;
}
.over{overflow:hidden;}
.bold{font-weight:bold;}
.camp ul{
	margin:20px -10px 40px 0;
	overflow:hidden;
}
.camp ul li{
	width:215px;
	float:left;
	margin:0 8px 8px 0;
}
.feat ul{
	margin:20px -15px 40px 0;
	overflow:hidden;
}
.feat ul li{
	width:324px;
	float:left;
	margin:0 12px 8px 0;
}
.intr ul{
	margin:20px -15px 20px 0;
	overflow:hidden;
}
.intr ul li{
	width:314px;
	padding:4px;
	border:1px #e6e4e4 solid;
	float:left;
	margin:0 12px 8px 0;
	line-height:160%;
}
.intr ul li span{
	display:block;
	padding:10px;
}
.other {
	border-top:1px #e6e4e4 dotted;
	margin:20px 0 0;
	padding:20px 0 0;
}
.other ul{
	margin:0 -15px 20px 0;
	overflow:hidden;
}
.other ul li{
	width:324px;
	float:left;
	margin:0 12px 8px 0;
}
/*---END---*//*---END---*//*---END---*//*---END---*/

/*　3大イベント追加分　*/
.threeCamp {
	background:#c11a20;
	margin-top:20px;
}
.threeCamp ul {
	overflow:hidden;
	padding:4px;
	margin-right:-5px;
}
.threeCamp ul li {
	float:left;
	margin-right:5px;
}